
Grupo II - Feature #1306

Feature # 1222 (New): Documentación del Proyecto

Realizar la Wiki del proyecto

11/03/2020 03:43 PM - Cristian Fritis

Status: New Start date: 11/03/2020

Priority: Normal Due date: 01/12/2021

Assignee: Benjamin Poblete % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/03/2020 03:55 PM - Angelina Orozco

- % Done changed from 0 to 20

#2 - 11/03/2020 05:17 PM - Angelina Orozco

- Subject changed from Wiki del proyecto to Realizar la Wiki del proyecto

#3 - 12/22/2020 03:06 PM - Angelina Orozco

- % Done changed from 20 to 50

#4 - 12/22/2020 03:07 PM - Angelina Orozco

- Due date changed from 12/22/2020 to 01/05/2021

#5 - 01/06/2021 11:15 AM - Angelina Orozco

- % Done changed from 50 to 80

- Estimated time set to 6.00

#6 - 01/06/2021 11:16 AM - Angelina Orozco

- Due date changed from 01/05/2021 to 01/12/2021

#7 - 01/11/2021 06:09 PM - Angelina Orozco

- % Done changed from 80 to 100
